﻿.branding-top {
	background: url(dnn_large_banner.png) no-repeat top left;
	width: 890px;
	height: 427px;
	clear: both;
	overflow: hidden;
}
.branding-top p {
	padding: 0px 60px 0 60px;
	font-size: 1.4em;
	color: #333;
}
.branding-bottom {
	clear: both;
	margin-top: 1em;
	overflow: hidden;
}
.branding-bottom ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
}
.branding-bottom li {
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	display: block;
	width: 170px;
	float: left;
}

.branding-bottom li.feeds {
	margin: 0;
}

.branding-bottom dl {
	background: url(itembg.gif) repeat-y;
	margin: 33px 0 0 0;
	padding: 0 10px;
}
.branding-bottom dd {
	margin-left: 10px;
	height: 66px;
}
.branding-bottom dt {
	font-size: 90%;
	text-align: center;
	padding-top: 65px;
	margin-bottom: 1.75em;
	font-weight: bold;
}
.branding-bottom .commmunity {
	background: url(community_title.gif) no-repeat top left;
}
.commmunity dt {
	background: url(community_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .marketplace {
	background: url(marketplace_title.gif) no-repeat top left;
}
.marketplace dt {
	background: url(marketplace_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .conferences {
	background: url(conferences_title.gif) no-repeat top left;
}
.conferences dt {
	background: url(conferences_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .training {
	background: url(training_title.gif) no-repeat top left;
}
.training dt {
	background: url(training_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .feeds {
	background: url(feeds_title.gif) no-repeat top left;
}
.feeds dt {
	background: url(feeds_icon.gif) no-repeat;
	background-position: 50% 10px;
}
dl.bt {
	margin: 0;
	padding: 0;
	background: url(item_bt_bg.gif) no-repeat bottom;
	height: 32px;
	width: 170px;
}
div.link_adminguide {
	float:left;
	background: url(dnn_adminguide.png) no-repeat top left;
	width: 316px;
	height: 137px;
	cursor: pointer;
}
div.link_proedition {
	float:right;
	background: url(dnn_proedition.png) no-repeat top left;
	width: 514px;
	height: 137px;
	cursor: pointer;
}
div.link_main {
	margin: 260px 30px 0px 30px;
}

#LoginInfo
{
	width:545px; 
	float:left;
}
#LoginInfo h3
{
	background-color: #f7f7f7;
	color: #8f0000;
	padding: 2px 0px;
}
#LoginInfo dd, #LoginInfo dt 
{
	display:inline;
}
#LoginInfo dt
{
	font-weight:bold;
	color: #333;
}
#LoginInfo p.LoginNotes
{
	font-size: .8em;
}
#LoginInfo div.LoginBlock {
	float: left;
	width: 255px;
	padding: 5px 5px;
	margin: 0px 2px;
	border: 1px #f0f0f0 solid;
}
.SponsorIcon
{
	margin: 5px 4px; 
	float: left;
}
#QuickLinks 
{
	background-color:#f0f0f0;
	border: 1px #cccccc solid;
	padding: 2px 5px;
	position:relative;
	width:330px;
}
#QuickLinks h2, #QuickLinks p
{
	margin: 5px 5px;
}


#TelerikInside
{
	background: white url('telerikInside.jpg');
	border: 1px #cccccc solid;
	padding: 20px 5px 10px 130px;
	margin-bottom: 5px;
	width: 205px;
	height: 140px;
	border-style:none;
}

#TelerikInside h2
{
	font-weight: bold;
}

#RightColumnInfo
{
	float:right;
	width:340px;
	margin-left: 10px;
	margin-bottom: 15px;
}
#qlCol1, #qlCol2
{
	margin: 5px 5px 15px;
	padding-left: 12pt;
	float: left;
	position:relative;
}


/* Business Directory */
textarea {font-family:Arial,Helvetica,sans-serif; font-size:12px;}
a {outline-style:none;}

.listCategories { background:none repeat scroll 0 0 #F8F7F5; border:1px solid #F1F0EC; padding:10px; font-weight: bold;}
.listCat {color: #009390;text-decoration: none; padding-left:20px; background:transparent url(/images/icon_bullet.png) no-repeat 0 0;}
.heading2 {color:#003366; font-size:18px; font-weight:bold; letter-spacing:-1px; margin:0; padding:0 0 10px; }

.full-line { clear:both;}
.question-content { width:650px; margin-top:20px; }
    .question { float:left; width:180px; text-align:right; padding-right:20px;}
    .response { float:left; width:450px;}
    .txt { border:solid 1px #ccc; padding:3px; width:300px;}
    .txtarea { border:solid 1px #ccc; padding:3px; width:300px; height:100px; font-family:Arial,Helvetica,sans-serif; font-size:12px; }
    input.button { border:none; width:75px; height:32px; overflow:hidden; background:#fff url(/Portals/1/button.png) no-repeat 0 0; 
                    color:#fff; font-family:Arial; font-weight:bold; font-size:14px; text-align:center;}
    input.button:hover {background-position:0 -32px;}
    
/* Uploadify */
.userimage {width: 105px; float: left; margin:0 10px 10px 0; }
.userimage img.ui-img { padding:2px; margin:2px 0; border:solid 1px #ccc; }
.userimage a.ui-cancel {width:16px; height:16px; display:block; float:right;}
.userimage a.ui-toggle { padding-left:20px; width:64px; height:16px; display:block; overflow:hidden; background:transparent url(/js/uploadify/toggle.png) no-repeat 0 0; }
.userimage a.ui-toggle:hover,
.userimage a.ui-toggle.on { background-position:0 -16px; }

/* Directory Detail View */
.lbl { padding: 5px; font-weight: bold; width: 100px; float: left; clear:left; text-align:right;}
.val { padding: 5px; width: 250px; float: left; }
.val-wide { padding: 5px; width: 550px; float: left; }
.view-image-default {float:right; display:block; width:150px; padding:1px; border:solid 1px #efefef; }
.view-media-image { float:left; width:100px; height:100px; overflow:hidden; border:solid 1px #efefef; padding:1px; margin:0 5px 5px 0;}
.view-review-item { margin:5px 0 10px 0; }
.review-item-num { width: 30px; float: left; margin-top:10px;}
    .review-item-num span { font-size:16px; }
.review-item-content { width: 300px; float: left; padding:5px; background:none repeat scroll 0 0 #FAFAFA;}
.review-text { font-style:italic; line-height:1.5em; }
.review-rating { float:right; width:85px; margin-left:10px;}

.txt { border:solid 1px #ccc; padding:3px; width:300px;}
.txtarea { border:solid 1px #ccc; padding:3px; width:300px; height:100px; font-family:Arial,Helvetica,sans-serif; font-size:12px; }
input.button { border:none; width:75px; height:32px; overflow:hidden; background:#fff url(/Portals/1/button.png) no-repeat 0 0; 
                color:#fff; font-family:Arial; font-weight:bold; font-size:14px; text-align:center;}
input.button:hover {background-position:0 -32px;}

.view-header-item {line-height:21px; float:left; margin-right:10px;}
.view-header-item-right {line-height:21px; float:right; margin-right:10px; text-align:right;}
.viewTitle {padding:10px; background:none repeat scroll 0 0 #F8F7F5;
	border:1px solid #F1F0EC;}


/* RATING */
.rating
{
    width: 85px;
    height: 16px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
    list-style: none;
    clear: both;
    position: relative;
    background: url(/images/rating.png) no-repeat 0 0;
}

ul.rating li {
cursor: pointer;
/*ie5 mac doesn't like it if the list is floated but ie6 does\*/
float:left;
/* end hide*/
text-indent:-999em;/* hide text*/
}

ul.rating li a
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 17px;
    height: 16px;
    text-decoration: none;
    z-index: 200;
}

ul.rating li.one a {left:0px;-moz-outline:none;}
ul.rating li.two a {left:17px;-moz-outline:none;}
ul.rating li.three a {left:34px;-moz-outline:none;}
ul.rating li.four a {left:51px;-moz-outline:none;}
ul.rating li.five a {left:68px;-moz-outline:none;}

.nostar {background-position:0px 0px;}
.onestar {background-position:0px -16px;}
.twostar {background-position:0px -32px;}
.threestar {background-position:0px -48px;}
.fourstar {background-position:0px -64px;}
.fivestar {background-position:0px -80px;}

ul.rating li a:hover {
z-index:2;
width:85px;
height:16px;
overflow:hidden;
left:0px;
background: url(/images/rating.png) no-repeat 0 0;
}

ul.rating li.one a.on,
ul.rating li.one a:hover {background-position:0px -16px;}
ul.rating li.two a.on,
ul.rating li.two a:hover {background-position:0px -32px;}
ul.rating li.three a.on,
ul.rating li.three a:hover {background-position:0px -48px}
ul.rating li.four a.on,
ul.rating li.four a:hover {background-position:0px -64px}
ul.rating li.five a.on,
ul.rating li.five a:hover {background-position:0px -80px}

/* Rating - No Hover */

.ratingNH
{
    width: 85px;
    height: 16px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
    list-style: none;
    clear: both;
    position: relative;
    background: url(/images/rating.png) no-repeat 0 0;
}

ul.ratingNH li {

/*ie5 mac doesn't like it if the list is floated but ie6 does\*/
float:left;
/* end hide*/
text-indent:-999em;/* hide text*/
}

ul.ratingNH li span
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 17px;
    height: 16px;
    text-decoration: none;
    z-index: 200;
}

ul.ratingNH li.one span {left:0px;-moz-outline:none;}
ul.ratingNH li.two span {left:17px;-moz-outline:none;}
ul.ratingNH li.three span {left:34px;-moz-outline:none;}
ul.ratingNH li.four span {left:51px;-moz-outline:none;}
ul.ratingNH li.five span {left:68px;-moz-outline:none;}

ul.ratingNH.nostar {background-position:0px 0px;}
ul.ratingNH.onestar {background-position:0px -16px;}
ul.ratingNH.twostar {background-position:0px -32px;}
ul.ratingNH.threestar {background-position:0px -48px;}
ul.ratingNH.fourstar {background-position:0px -64px;}
ul.ratingNH.fivestar {background-position:0px -80px;}

.photo { width: 120px; float: left; }
.listdetails { width: 550px; float: right; }
	.listdetails .desc {width: 400px; float: left;}
	.listdetails .info {width: 140px; float: right;}